html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}
header, footer, article, section, hgroup, nav, figure {
display:block;
margin:0px;
padding:0px;
}
a {
cursor: pointer;
}
img {
border:0;
height: auto;
max-width: 100%;

}

ul {
list-style-type:none;
padding:0px;
margin:0px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
}


input[type="text"],select,input[type="button"],input[type="submit"],input[type="email"],input[type="tel"] textarea {
-webkit-appearance: none;
-webkit-border-radius: 0; outline:none;
-webkit-appearance: none; width:100%;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 2, 2015 */

@font-face {
font-family: 'great_vibesregular';
src: url('greatvibes-regular-webfont.eot');
src: url('greatvibes-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('greatvibes-regular-webfont.woff2') format('woff2'),
url('greatvibes-regular-webfont.woff') format('woff'),
url('greatvibes-regular-webfont.ttf') format('truetype'),
url('greatvibes-regular-webfont.svg#great_vibesregular') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'marketing_scriptregular';
src: url('marketingscript-webfont.eot');
src: url('marketingscript-webfont.eot?#iefix') format('embedded-opentype'),
url('marketingscript-webfont.woff2') format('woff2'),
url('marketingscript-webfont.woff') format('woff'),
url('marketingscript-webfont.ttf') format('truetype'),
url('marketingscript-webfont.svg#marketing_scriptregular') format('svg');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'marketing_script_shadowRg';
src: url('marketingscript-shadow-webfont.eot');
src: url('marketingscript-shadow-webfont.eot?#iefix') format('embedded-opentype'),
url('marketingscript-shadow-webfont.woff2') format('woff2'),
url('marketingscript-shadow-webfont.woff') format('woff'),
url('marketingscript-shadow-webfont.ttf') format('truetype'),
url('marketingscript-shadow-webfont.svg#marketing_script_shadowRg') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'Conv_moolbor';
src: url('moolbor.eot');
src: local('?'), url('moolbor.woff') format('woff'), url('moolbor.ttf') format('truetype'), url('moolbor.svg') format('svg');
font-weight: normal;
font-style: normal;
}



@font-face {
font-family: 'lucida_sansdemibold_italic';
src: url('lsansdi-webfont.eot');
src: url('lsansdi-webfont.eot?#iefix') format('embedded-opentype'),
url('lsansdi-webfont.woff2') format('woff2'),
url('lsansdi-webfont.woff') format('woff'),
url('lsansdi-webfont.ttf') format('truetype'),
url('lsansdi-webfont.svg#lucida_sansdemibold_italic') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'lucida_sansregular';
src: url('lsans-webfont.eot');
src: url('lsans-webfont.eot?#iefix') format('embedded-opentype'),
url('lsans-webfont.woff2') format('woff2'),
url('lsans-webfont.woff') format('woff'),
url('lsans-webfont.ttf') format('truetype'),
url('lsans-webfont.svg#lucida_sansregular') format('svg');
font-weight: normal;
font-style: normal;

}

body{ background:#181c1f url(../images/bodybg.png) repeat-x center top; font-family: 'lucida_sansregular';}

#main{max-width:1212px; width:96%; margin:0 auto;}
.header{width:98%; float:left; background: url(../images/headebg.png) no-repeat center top; height: auto; padding:0 1% 10px 1%; box-shadow: 0 0 21px #000000;}
.navgation{font-family:'Conv_moolbor',Sans-Serif; float:left; width:100%; background:url(../images/menubg.png) no-repeat center top;}
.navgation .left{ width:48%; float:left; margin-top:0; position:relative; z-index:9999;}
.navgation .left ul{ width:auto; float:left; height:auto;}
.navgation .left ul li{float:left; font-family:'Conv_moolbor',Sans-Serif; font-size:25px; text-align:center; position:relative; top:-25px;}
.navgation .left ul li span{ font-size:11px; color:#d5b161; display:block; font-family: 'lucida_sansdemibold_italic'; position:relative; position:relative; top:-12px;}
.navgation .left ul li a{ text-decoration:none; color:#fff; padding:32px 44px 0; display:block; height:44px;}
.navgation .left ul li a:hover{ color:#d5b161; background: url(../images/hover.png) no-repeat center top;}


/*.navgation .left ul li:hover:after{ background: url(../images/hover.png) no-repeat center top; width:163px; height:28px; content:""; position:absolute; top:-33px; left:0px; right:0px; margin:0 auto;}*/

.navigation-res{ display:none!important;}
.logo{ width:14%; text-align:center; margin:0 auto; left:-82px; right:0px; position:absolute; top:7px; z-index:100;}
.logo img{ max-width:100%;}
.navgation .right{ width:48%; float:right;  margin-top:0; position:relative; z-index:9999;}
.navgation .right ul{ width:auto; float:right; height:auto;}
.navgation .right ul li{float:left; font-family:'Conv_moolbor',Sans-Serif; font-size:25px; text-align:center; position:relative; top:-25px;}
.navgation .right ul li span{ font-size:11px; color:#d5b161; display:block; font-family: 'lucida_sansdemibold_italic'; position:relative; position:relative; top:-12px;}
.navgation .right ul li a{ text-decoration:none; color:#fff; padding:32px 41px 0; display:block; height:44px;}
.navgation .right ul li a:hover{ color:#d5b161; background: url(../images/hover.png) no-repeat center top;}

.activ-navigation{color:#d5b161; background: url(../images/hover.png) no-repeat center top;}

/*.navgation .right ul li:hover:after{ background: url(../images/hover.png) no-repeat center top; width:163px; height:28px; content:""; position:absolute; top:-33px; left:0px; right:0px; margin:0 auto}
*/

.phone{ width:370px; float:right; font-size:25px; font-family:'Conv_moolbor',Sans-Serif; color:#f3cc79; letter-spacing:1px; text-align:right; padding-right:3%; padding-top:0; padding-bottom:0;  margin-top: 0;}
.phone span{ display:block; text-align:right; height:48px; padding-bottom:7px;}
.phone a{ text-transform: none;color: #fff;text-decoration: none;font-size: 60px;line-height: 1;}
.banner{ width:100%; float:left; height:auto; position:relative; border-top: solid 1px #ccc; box-shadow: 0 0 15px #000000;}
/*.banner:after{ background:url(../images/arrow-left.png) no-repeat left; width:38px; height:46px; top:45%; position:absolute; content:""; left:-15px;}*/
/*.banner:before{ background:url(../images/arrow-right.png) no-repeat left; width:38px; height:46px; top:45%; position:absolute; content:""; right:-15px;}*/
.bannerbulet{width:135px; margin:0 auto; left:0px; right:0px; position:absolute; bottom:30px;}
.banner img{ width:100%;}
.bannerbelow-bg{ width:100%; background:url(../images/bannerbelwo-bg.png) no-repeat center top; height:64px; font-size:45px; color:#fff; text-align:center; float:left;font-family: 'great_vibesregular'; text-shadow: 5px 5px 5px #000000; padding-top:8px; position:relative;}

.bannerbelow-bg:after{ background:url(../images/star.png) no-repeat center top; width:169px; height:45px; position:relative; content:""; left:150px; position:absolute; top:15px;}
.bannerbelow-bg:before{ background:url(../images/star.png) no-repeat center top; width:169px; height:45px; position:relative; content:""; right:150px; position:absolute; top:15px;}
.innerbodybg{ background:#181c1f url(../images/innerbodybg.jpg) repeat-x center top;}
.middle{ width:96%; float:left; height:auto; background:#272727; padding:2% 2% 0 2%; position:relative;}
.imgleft{width:53%; float:left; height:auto; padding-bottom:20px;}
.imgright-txt{ width:44%; float:left; padding-left:3%; font-size:32px; color:#fff; font-family:'Conv_moolbor',Sans-Serif; line-height:35px; font-weight:normal;}
.leftpanel{ width:63%; float:left;}

.rightpanel{ width:32%; float:right;}
.freequote{width:92%; padding:4% 4% 95px 4%; height:auto; background:#321c1c url(../images/freequotebg.png) no-repeat center top; float:right; 
position:relative; background-size: cover; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

.freequote h4{font-family: 'great_vibesregular'; font-size:50px; font-weight:normal; color:#fff; text-align:center;}
.freequote ul{ width:94%; float:left; height:auto; padding:0 3%;}
.freequote ul li{ width:100%; float:left; line-height:30px; margin-bottom:8px;}
.freequote ul li label{ color:#b7b3af; font-family:'Conv_moolbor',Sans-Serif; font-size:22px; font-weight:normal; float:left; width:40%; font-style:normal; position:relative; top:5px;}
.freequote ul li span{ width:60%; float:right;}

.freequote input[type="text"],input[type="button"],select,input[type="submit"],input[type="email"],input[type="tel"] text{ background:#e5e8e9; height:25px; border:solid 1px #a5a4a4;}

.submit-div{width:82px; height:85px; position:absolute; right:0; bottom:0px;}
.submitbtn{width:82px!important; height:85px!important; background:url(../images/submitbtn.png) no-repeat center top !important; border:none!important; cursor:pointer;}

.fullwidh{width:100%; float:left; height:auto; padding-bottom:30px; min-height:340px;}

.fullwidh h2{font-family:'Conv_moolbor',Sans-Serif; font-size:31px; color:#fff; letter-spacing:1px; font-weight:normal;}
.fullwidh p{ font-size:15px; color:#a9a29f; line-height:25px; padding-bottom: 20px; padding-right:30px;}
.fullwidh p span{ color:#f3cc79;}
.fullwidh p a{color:#a9a29f; text-decoration:none;}
.fullwidh p a:hover{ text-decoration:underline;}

.rm{font-size:45px; text-decoration:none; font-family: 'great_vibesregular'; color:#fff; text-shadow: 5px 5px 5px #000000; float:right; margin-right:60px; margin-top:15px;}
.rm:hover{ color:#dea839;}
.middle:before{ background:url(../images/btmbg.png) no-repeat center; width:100%; height:12px; bottom:0; content:""; position:absolute; left:0px; right:0px;}

.innerbanner{width:100%; float:left; height:auto; position:relative; box-shadow: 0 0 15px #000000;}
.innerbanner img{ width:100%;}
.innerbanner:after{width:100%; position:absolute; content:""; top:0px; left:0px; right:0px; background:url(../images/innerbanner-border.png) no-repeat center top; height:1px;}

.footer{ width:100%; float:left; background:#020303 url(../images/footerbg.png) repeat-x center top;}

.footerin{width:1190px; margin:0 auto;}
.footermenuleft, .footermenuright{ width:42%; float:left; background:url(../images/footer-border.png) no-repeat left top;  font-family:'Conv_moolbor',Sans-Serif; font-size:25px; font-weight:normal; letter-spacing:1px; margin-top:130px;}
.footermenuleft ul, .footermenuright ul{ width:100%; text-align:center; margin-top:20px;}
.footermenuleft ul li, .footermenuright ul li{ display:inline; text-align:center; padding:0 35px;}
.footermenuleft ul li a, .footermenuright ul li a{ text-decoration:none; color:#fff;}
.footermenuleft ul li a:hover, .footermenuright ul li a:hover{color:#b07e32;}
.footerlogo{ width:16%; float:left; padding-top:20px; text-align:center;}

.toptxt{ width:100%; font-size:11px; font-weight:normal; text-align:center; float:left; color:#a9a29f; padding-bottom:25px; padding-top:5px; line-height:15px;}
.bottom-txt{width:100%; float:left; text-align:center; color:#a9a29f; font-size:11px; padding:10px 0; line-height:15px;}
.thanks {color: #ffffff; font-size: 14px; }
#error {color: red;}